builddir = /build
pkgbuild_sha256sum = 1dba5f0f523323a946dee019baa2803e2fab16ddf02155b7394799f2979bf6eb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
